! Default WF2 Config.pro
! 15JAN'04    STucker
! 12Dec'04    CDeLeon
!
!
inch_grid_interval .25
millimeter_grid_interval 1
allow_create_symb_rep yes
save_model_display shading_high
save_drawing_picture_file embed
autoplace_single_comp yes
multiple_skeletons_allowed yes
spin_with_part_entities yes
create_temp_interfaces no
enable_popup_help no
make_proj_view_notes no
ui_theme wildfire
allow_round_all yes
enable_implied_joints yes
model_note_display no
create_fraction_dim no
default_dec_places 2
!
template_solidpart ..\piping_specs\start\pipeline_solid_start
template_designasm ..\piping_specs\start\pipeline_start
template_sheetmetalpart ..\templates\mm_kg_sec_sheet.prt
template_drawing drawing_template.drw
trail_dir ..\piping_specs\trails
mdl_tree_cfg_file ..\tree.cfg
piping_wildfire_convert never
!
pipeline_solid_start_part_name ..\piping_specs\start\pipeline_solid_start
piping_fitt_library_dir ..\piping_specs\fittinglib
search_path ..\piping_specs\fittinglib\branch
search_path ..\piping_specs\fittinglib\elbow
search_path ..\piping_specs\fittinglib\flange
search_path ..\piping_specs\fittinglib\general
search_path ..\piping_specs\fittinglib\reducer
search_path ..\piping_specs\fittinglib\valve
!
!mapkeys
!
mapkey d1 @MAPKEY_NAMESets display for captures in part mode;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_util_colors_sys`;\
mapkey(continued) ~ Activate `color_scheme` `BColor2`;~ Update `pgl_color_editor` `IRed` `52`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IRed`;\
mapkey(continued) ~ Update `pgl_color_editor` `IGreen` `160`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IGreen`;\
mapkey(continued) ~ Update `pgl_color_editor` `IBlue` `220`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IBlue`;~ Activate `pgl_color_editor` `StdOk`;\
mapkey(continued) ~ Activate `color_scheme` `EditBlendPB`;\
mapkey(continued) ~ Activate `pgl_blendedcolor_editor` `TopColorPB`;\
mapkey(continued) ~ Update `pgl_color_editor` `IRed` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IRed`;\
mapkey(continued) ~ Update `pgl_color_editor` `IGreen` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IGreen`;\
mapkey(continued) ~ Update `pgl_color_editor` `IBlue` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IBlue`;~ Activate `pgl_color_editor` `StdOk`;\
mapkey(continued) ~ Activate `pgl_blendedcolor_editor` `BottomColorPB`;\
mapkey(continued) ~ Update `pgl_color_editor` `IRed` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IRed`;\
mapkey(continued) ~ Update `pgl_color_editor` `IGreen` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IGreen`;\
mapkey(continued) ~ Update `pgl_color_editor` `IBlue` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IBlue`;~ Activate `pgl_color_editor` `StdOk`;\
mapkey(continued) ~ Activate `pgl_blendedcolor_editor` `OK`;~ Activate `color_scheme` `OK`;
!
mapkey d2 @MAPKEY_NAMERests display to default- for capturing in DRW mode;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_util_colors_sys`;\
mapkey(continued) ~ Select `color_scheme` `MenuBar2`1  `MenuScheme`;\
mapkey(continued) ~ Close `color_scheme` `MenuBar2`;~ Activate `color_scheme` `Scheme1`;\
mapkey(continued) ~ Activate `color_scheme` `OK`;
!
mapkey s1 @MAPKEY_NAMESets display for capturing in Sketcher;\
mapkey(continued) ~ Select `main_dlg_cur` `ProCmdEnvMdlDisp.mdisp`1  `No hidden`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_view_dtmdisp`;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_DtmPlanes`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_DtmAxes`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_DtmPnts`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_CSys`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_Ok`;
!
mapkey s2 @MAPKEY_NAMEResets display from capturing in sketcher;\
mapkey(continued) ~ Select `main_dlg_cur` `ProCmdEnvMdlDisp.mdisp`1  `Shading`;
