pipe_3d_bend_theor_int_pts no
pipe_solid_centerline yes
pipe_solid_label_format SPECIFICATION-NUMBER
pipe_update_pre_20_int_pts yes
pipeline_assembly_library_dir ..\piping_specs\fittinglib
pipeline_assembly_name_format MNEMONIC-NUMBER
pipeline_label_format NUMBER
pipeline_solid_start_part_name ..\piping_specs\start\pipeline_solid_start
pipeline_spool_label_format SPECIFICATION-NUMBER
pipeline_start_assembly_name ..\piping_specs\start\pipeline_start.asm
piping_appearance_map_file ..\piping_specs\master_catalog\piping_appearance.dmt
piping_bolt_nut_select_file ..\piping_specs\master_catalog\piping_bolt_nut_select.ptd
piping_design_method user_driven
piping_end_compatibility_file ..\piping_specs\master_catalog\piping_end_compatibility.ptd
piping_fitt_angle_tolerance 1.5
piping_fitt_category_map_file ..\piping_specs\class_project\piping_fitt_category_map.ptd
piping_fitt_library_dir ..\piping_specs\fittinglib
piping_insulation_dir_file ..\piping_specs\class_project\piping_insulation_dir.ptd
piping_joint_fitting_clearance 25
piping_joint_fitting_offset 100
piping_manufacture_dir_file ..\piping_specs\master_catalog\piping_manufacture_dir.ptd
piping_material_file ..\piping_specs\master_catalog\piping_material.ptd
piping_mcat_dir ..\piping_specs\master_catalog
piping_mcat_dir_file ..\piping_specs\master_catalog\piping_mcat_dir.ptd
piping_min_bolting_clearance 200
piping_project_data_dir ..\piping_specs\class_project
piping_schematic_driven yes
piping_schematic_xml_dir ..\piping_specs\rsd_xml
piping_spec_dir_file ..\piping_specs\class_project\spec_dir_file.ptd
piping_thumb_wheel_increment 1
pro_unit_length unit_mm
units_system_dic_file ..\piping_specs\master_catalog\piping_units_system_dic_file.ptd

! Default WF2 Config.pro
! 15JAN'04    STucker
! 12Dec'04    CDeLeon
!
!
inch_grid_interval .25
millimeter_grid_interval 1
allow_create_symb_rep yes
save_model_display shading_high
save_drawing_picture_file embed
autoplace_single_comp yes
multiple_skeletons_allowed yes
spin_with_part_entities yes
create_temp_interfaces no
enable_popup_help no
make_proj_view_notes no
ui_theme wildfire
allow_round_all yes
enable_implied_joints yes
model_note_display no
create_fraction_dim no
default_dec_places 2
!
template_solidpart ..\piping_specs\start\pipeline_solid_start
template_designasm ..\piping_specs\start\pipeline_start
template_sheetmetalpart ..\templates\mm_kg_sec_sheet.prt
template_drawing drawing_template.drw
trail_dir ..\piping_specs\trails
mdl_tree_cfg_file ..\tree.cfg
piping_wildfire_convert never
!
search_path ..\piping_specs\fittinglib\branch
search_path ..\piping_specs\fittinglib\elbow
search_path ..\piping_specs\fittinglib\flange
search_path ..\piping_specs\fittinglib\general
search_path ..\piping_specs\fittinglib\reducer
search_path ..\piping_specs\fittinglib\valve
!
!mapkeys
!
mapkey d1 @MAPKEY_NAMESets display for captures in part mode;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_util_colors_sys`;\
mapkey(continued) ~ Activate `color_scheme` `BColor2`;~ Update `pgl_color_editor` `IRed` `52`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IRed`;\
mapkey(continued) ~ Update `pgl_color_editor` `IGreen` `160`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IGreen`;\
mapkey(continued) ~ Update `pgl_color_editor` `IBlue` `220`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IBlue`;~ Activate `pgl_color_editor` `StdOk`;\
mapkey(continued) ~ Activate `color_scheme` `EditBlendPB`;\
mapkey(continued) ~ Activate `pgl_blendedcolor_editor` `TopColorPB`;\
mapkey(continued) ~ Update `pgl_color_editor` `IRed` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IRed`;\
mapkey(continued) ~ Update `pgl_color_editor` `IGreen` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IGreen`;\
mapkey(continued) ~ Update `pgl_color_editor` `IBlue` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IBlue`;~ Activate `pgl_color_editor` `StdOk`;\
mapkey(continued) ~ Activate `pgl_blendedcolor_editor` `BottomColorPB`;\
mapkey(continued) ~ Update `pgl_color_editor` `IRed` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IRed`;\
mapkey(continued) ~ Update `pgl_color_editor` `IGreen` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IGreen`;\
mapkey(continued) ~ Update `pgl_color_editor` `IBlue` `255`;\
mapkey(continued) ~ FocusOut `pgl_color_editor` `IBlue`;~ Activate `pgl_color_editor` `StdOk`;\
mapkey(continued) ~ Activate `pgl_blendedcolor_editor` `OK`;~ Activate `color_scheme` `OK`;
!
mapkey d2 @MAPKEY_NAMERests display to default- for capturing in DRW mode;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_util_colors_sys`;\
mapkey(continued) ~ Select `color_scheme` `MenuBar2`1  `MenuScheme`;\
mapkey(continued) ~ Close `color_scheme` `MenuBar2`;~ Activate `color_scheme` `Scheme1`;\
mapkey(continued) ~ Activate `color_scheme` `OK`;
!
mapkey s1 @MAPKEY_NAMESets display for capturing in Sketcher;\
mapkey(continued) ~ Select `main_dlg_cur` `ProCmdEnvMdlDisp.mdisp`1  `No hidden`;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Select `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Close `main_dlg_cur` `View.cb_view_advanced`;\
mapkey(continued) ~ Activate `main_dlg_cur` `psh_view_dtmdisp`;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_DtmPlanes`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_DtmAxes`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_DtmPnts`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_CSys`0 ;\
mapkey(continued) ~ Activate `datumdisplay` `DtmDsply_PB_Ok`;
!
mapkey s2 @MAPKEY_NAMEResets display from capturing in sketcher;\
mapkey(continued) ~ Select `main_dlg_cur` `ProCmdEnvMdlDisp.mdisp`1  `Shading`;

piping_enable_designate_report yes
